
Member Nodes - MNDeployment #3529

Replication instance at  ORC

2013-01-30 19:30 - John Cobb

Status: Operational Start date: 2013-01-30

Priority: Normal Due date: 2013-08-01

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 35.93 MN_Date_Online: 2012-07-23

Longitude: -84.30 Name:  

MN Description: DataONE provides replication services to

satisfy both data and metadata

preservation needs.  Member Nodes

operation at Tier 4 allow local replication

of other Member Nodes' content. 

DataONE hosts three dedicated

replication nodes at the University of

California at Santa Barbara, the

University of New Mexico, and the Oak

Ridge Campus.

Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier: urn:node:mnORC1 Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: metacat Version:  

Description

GMN will be installed as production replication targets at ORC.

This story captures the activities necessary to complete that action.

The combined UNM ORC ticket was split on 20130130

Related issues:

Related to Member Nodes - MNDeployment #3172: Replication instance at UNM Operational 2013-01-30 2013-08-01

Related to Infrastructure - Bug #8089: metacat ui does not appear to be insta... Closed 2017-05-03

History

#1 - 2013-01-30 19:50 - John Cobb

- Subject changed from Deploy production instances of GMN at  ORC to GMN instance at  ORC

#2 - 2013-01-30 20:48 - Matthew Jones

- Due date changed from 2013-07-31 to 2013-02-28

- Target version changed from Deploy by end of Y4Q4 to Deploy by RSV

#3 - 2013-02-07 03:53 - Dave Vieglais

- Subject changed from GMN instance at  ORC to Replication instance at  ORC

#4 - 2013-04-19 17:42 - Matthew Jones

- Target version changed from Deploy by RSV to Operational

- Due date changed from 2013-02-28 to 2014-08-01

- Status changed from In Review to Operational
#5 - 2013-08-05 16:54 - Laura Moyers

- Longitude set to -84.30

- Latitude set to 35.93

#6 - 2013-12-31 00:30 - Laura Moyers

- MN_Date_Online set to 2012-07-23

- Due date changed from 2014-08-01 to 2013-08-01

#7 - 2014-08-29 19:45 - Roger Dahl

- Status changed from Operational to Closed

#8 - 2014-09-12 20:33 - Laura Moyers

- Status changed from Closed to Operational

- Assignee changed from Roger Dahl to Laura Moyers

#9 - 2014-10-01 21:57 - Bruce Wilson

- MN Tier set to Tier 4

- NodeIdentifier set to urn:node:mnORC1

#10 - 2015-04-16 01:15 - Laura Moyers

- Assignee changed from Laura Moyers to Mark Servilla

#11 - 2016-06-02 14:00 - Laura Moyers

- MN Description set to DataONE provides replication services to satisfy both data and metadata preservation needs.  Member Nodes operation at

Tier 4 allow local replication of other Member Nodes' content.  DataONE hosts three dedicated replication nodes at the University of California at

Santa Barbara, the University of New Mexico, and the Oak Ridge Campus.

#12 - 2016-06-02 15:54 - Laura Moyers

- Software stack set to metacat

#13 - 2017-05-03 12:14 - Dave Vieglais

- Related to Bug #8089: metacat ui does not appear to be installed on mn-orc-1.dataone.org added

#14 - 2017-12-18 20:18 - Amy Forrester

Bruce Wilson no longer involved with DataONE

#15 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

#16 - 2018-08-31 15:21 - Mark Servilla

- Assignee changed from Mark Servilla to Dave Vieglais
